/*
 Theme Name:     Minus Child
 Theme URI:      https://thrivethemes.com
 Description:    Minus Child Theme
 Author:         MRWEB
 Author URI:     https://mrweb.nl
 Template:       minus
 Version:        1.0.0
*/
/* REMOVE BORDER, MARGIN-BOTTOM, PADDING-BOTTOM FROM CONTENT CONTAINER ON HOMEPAGE */
.cnt .bSe article .awr{border-bottom:none;}
.cnt .awr {padding-bottom:0;}
.cnt .bSe article {margin-bottom:0;}
/* SOCIAL MEDIA ICONS ON HOMEPAGE */
a.mrweb-sm {position:relative;border-radius:50%;background-color:rgb(238, 187, 189);display:inline-block;height:40px;margin-right:5px;text-align:center;width:40px;}
a.mrweb-fa:before{font-family:FontAwesome;font-style:normal;font-weight:normal;text-decoration:inherit;color:#fff;font-size:22px;position:absolute;top:6px;}
a.mrweb-fb:before {content:"\f09a";left:12px;}
a.mrweb-yt:before {content:"\f16a";left:9px;}
a.mrweb-ig:before {content:"\f16d";left:10px;}
/* LINK COLORS SITEWIDE TO ARTICLE TAG hex:#eebbbd OR rgb(238, 187, 189) */
article a:link, article a:visited, article a:active, article a:hover {color:#eebbbd;}
/* STORE LOCATOR CUSTOM STYLES */
.wpgmza-store-locator .wpgmza-form-field{padding:0 0 1em 0;margin:0;}
.wpgmza-store-locator input[type='text']{height:30px;line-height:30px;border:solid 1px #eebbbd;padding:0 10px;}
.wpgmza-store-locator select{height:30px;line-height:30px;border:solid 1px #eebbbd;padding:0 10px;}
.wpgmza-store-locator label {font-size:1.25em;margin-bottom:5px;}
.wpgmza-store-locator input[type='button']{background-color:#fff;border:solid 1px #000;color:#000;font-family:'Oswald' !important;font-size:20px;margin-bottom:25px;height:40px;line-height:40px;padding:0 20px;}
.wpgmza-store-locator input[type='button']:hover{background-color:rgba(238, 187, 189, 0.157);border-color:rgba(50, 50, 50, 0.157);}
/* GEUR EN NORMALE TEST STYLING */
.tqb-question-description{padding:0 25px;}
/* FOOTER */
footer .fmn{background-color:#000 !important;}
footer .fmn .copy {color:#fff !important;}
footer .scn ul li a{color:#fbfbfb !important;}
/* 20042021 CUSTOM UNDERLINED LINKS WITH FALLBACK
=======================================*/
article a.more-link, article a.readmore_link, article p > a {
    /* For other browsers */
    text-decoration: none !important; 
    border-bottom: #eebbbd 0.125em solid !important; 
    /* For Safari and soon the others */
    text-decoration-color: #eebbbd !important; 
    text-decoration-thickness: 0.125em !important;
    text-underline-offset: auto !important; 
    text-decoration-skip-ink: auto !important;    
}
/* HEADER MENU DROPDOWN */
header nav ul li > ul.sub-menu {
    left: 10px !important;
    top: 30px !important;
}